@charset 'utf-8';

@font-face {
    font-family: 'ArianAMURegular';
    src: url('fonts/arnamu_0-webfont.eot');
    src: url('fonts/arnamu_0-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/arnamu_0-webfont.woff') format('woff'),
		url('fonts/arnamu_0-webfont.ttf') format('truetype'),
		url('fonts/arnamu_0-webfont.svg#ArianAMURegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ghea_grapalatregular';
    src: url('fonts/gheagrpalatreg-webfont.eot');
    src: url('fonts/gheagrpalatreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gheagrpalatreg-webfont.woff') format('woff'),
         url('fonts/gheagrpalatreg-webfont.ttf') format('truetype'),
         url('fonts/gheagrpalatreg-webfont.svg#ghea_grapalatregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ghea_mariambold_italic';
    src: url('fonts/gheamariamblit-webfont.eot');
    src: url('fonts/gheamariamblit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gheamariamblit-webfont.woff') format('woff'),
         url('fonts/gheamariamblit-webfont.ttf') format('truetype'),
         url('fonts/gheamariamblit-webfont.svg#ghea_mariambold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* HTML */

html {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	background-color: #ffffff;
	font-family: 'ArianAMURegular';
	background: url("../img/bg.png") repeat-x 0 0;
}
.iOS body{
	-webkit-text-size-adjust: none;
}
.width {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

::selection {
	background-color: #095f8d;
	color: #ffffff;
}

a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: color				0.2s ease-out,
		opacity				0.2s ease-out,
		background-color	0.2s ease-out;
	-moz-transition: color				0.2s ease-out,
		opacity				0.2s ease-out,
		background-color	0.2s ease-out;
	-ms-transition: color				0.2s ease-out,
		opacity				0.2s ease-out,
		background-color	0.2s ease-out;
	-o-transition: color				0.2s ease-out,
		opacity				0.2s ease-out,
		background-color	0.2s ease-out;
	transition: color				0.2s ease-out,
		opacity				0.2s ease-out,
		background-color	0.2s ease-out;
}
input, textarea {
	-webkit-transition: border-color	0.2s ease-out;
	-moz-transition: border-color	0.2s ease-out;
	-ms-transition: border-color	0.2s ease-out;
	-o-transition: border-color	0.2s ease-out;
	transition: border-color	0.2s ease-out;
}
a img, iframe, table {border: 0 none;}
p {margin: 5px 0;}
section p {
	font-size: 18px;
	line-height: 25px;
	color: #0f2c40;
}
hr.indent {border: 0 none; margin:33px 0;}
hr.smallIndent {border: 0 none; margin:17px 0;}
section h1,
section h2,
section h3,
section h4,
section h5,
section h6 {
	color: #225e9c;
}
section h1 {
	padding: 50px 0 23px;
	font-size: 36px;
	line-height: 42px;
	color: #000000;
	border-bottom: 1px solid #000000;
}
section h2 {
	font-size: 18px;
	line-height: 20px;
	padding: 10px 0px;
}
section h3 {font-size: 13px;}
section h4 {font-size: 18px;}
section h5 {font-size: 14px;}
section h6 {font-size: 12px;}
.left {float: left;}
.center {text-align: center;}
.right {float: right;}
.none {display: none;}
.clear {clear: both;}
.clear_left {clear: left;}
.clear_right {clear: right;}
.margin-top {margin-top: 20px;}
.margin-bottom {margin-bottom: 20px;}
.margin-up {margin-top: -30px;}
.margin-down {margin-bottom: -30px;}
.nomargin {margin: 0px !important;}
.nopadding {padding: 0px !important;}
.notopborder {border-top: 0 none !important;}
.pre {white-space: pre-wrap;}
.bold{font-weight: bold;}
.blue {color: #3fe0ff;}
.italic {font-style: italic;}
label.error {
	display: none !important;
}
.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}
.ovh {overflow: hidden;}
.clearFix { *zoom: 1;}
.clearFix:before,
.clearFix:after {display: table;line-height: 0;content: "";}
.clearFix:after { clear: both;}
input.error,
textarea.error {
	color: #ff0000 !important;
	border: 1px dashed #ff0000 !important;
	outline: 0 none;
}
.btn {
	cursor: pointer;
}
.btn:hover {
	position: relative;
	top: 1px;
}
.btn:active {
	position: relative;
	top: 2px;
}
.bigCol {
	width: 625px;
}
header{
	position: relative;
	border-bottom: 1px solid #cacaca;
}
header .lang_bar {
	list-style: none;
	height: 16px;
	width: 234px;
	padding: 9px 0 5px 0px;
	border-bottom: 1px solid #cacaca;
}
header .lang_bar li {
	list-style: none;
	margin-right: 10px;
	float: left;
}
header .lang_bar li a {
	display: inline-block;
	height: 16px;
	width: 23px;
	background:url('../img/icons.png') no-repeat 0 0;
}
header .lang_bar li.am a{
	height: 16px;
	width: 23px;
	background:url('../img/icons.png') no-repeat -34px 0;
}
header .lang_bar li.ru a{
	height: 16px;
	width: 23px;
	background:url('../img/icons.png') no-repeat -68px 0;
}
header h1 i {
	position: absolute;
	left: 0px;
	top:0px;
	height: 67px;
	width: 67px;
	background:url('../img/icons.png') no-repeat -50px -127px;
}
header h1 span {
	display: block;
	margin-bottom: 8px;
	font-size: 16px;
}
header h1 {
	 font-family: 'ghea_grapalatregular';
	display: inline-block;
	position: relative;
	margin: 52px 0 0 54px;
	padding: 14px 0 0 76px;
	font-size: 32px;
}
header .flag {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 164px;
	width: 39px;
	background:url('../img/icons.png') no-repeat 0 -128px;
}
header nav {
	border-top:1px solid #cacaca;
	padding: 12px 0;
	margin-top: 43px;
}
header nav ul {
	list-style: none;
	display: inline-block;
}
header nav ul li {
	float: left;
	list-style: none;
	display: inline-block;
}
header nav ul li:before {
	content: "";
	width: 5px;
	height: 5px;
	display: inline-block;
	padding: 0 10px;
	background:url('../img/icons.png') no-repeat -96px -3px;
}
header nav ul li:first-child:before {
	content: "";
	width: 0px;
	height: 0px;
	padding:0px;
}
header nav ul li a {
	display: inline-block;
	font-size: 14px;
	color: #cc3300;
	text-decoration: underline;
}
header nav ul li a:hover, header nav ul li a.selected {
	text-decoration: none;
}
header #search {
	padding: 6px 0;
	margin-top: -17px;
	border-top: 4px solid #225e9c;
}
header #search div {
	padding-right: 3px;
	border: 1px solid #cacaca;
}
header #search input[type='text'] {
	width: 215px;
	height: 25px;
	border:0 none;
	background-color: transparent;
}
header #search input[type='text']:focus {
	outline: none;
}
header #search input[type='submit'] {
	border:0 none;
	width: 17px;
	height: 17px;
	cursor: pointer;
	background: url('../img/icons.png') no-repeat -2px -25px;
}
footer {
	text-align: center;
	margin: 45px auto 0px !important;
	height: 68px;
	border-top: 1px solid #e5e5e5;
}
footer .text {
	padding: 3px 0 10px 0;
	display: inline-block;
	width: 390px;
	text-align: left;
	border-top: 4px solid #225e9c;
	font-size: 11px;
	color: #777;
}
.sidebar_left {
	margin-right: 25px;
	width: 205px;
}
.sidebar_left .menu {
	margin-bottom: 22px;
	display: block;
	list-style: none;
}
.sidebar_left .menu li {
	display: block;
	list-style: none;
}
.sidebar_left .menu li.dropdown ul {
	display: none;
}
.sidebar_left .menu li > ul > li a {font-size: 13px;}
.sidebar_left .menu li a {
	position: relative;
	padding: 10px 15px 10px 0;
	display: block;
	font-size: 15px;
	line-height: 15px;
	vertical-align: middle;
	color: #225e9c;
	text-decoration: underline;
	border-bottom: 1px dotted #cacaca;
}
.sidebar_left .menu li:hover > a {
	background-color: #dce2e8;
	padding-left: 15px;
	margin-left: -15px;
	border-bottom: 1px dotted transparent;
}
.sidebar_left .menu li a i {
	position: absolute;
	right: 9px;
	top: 47%;
	display: inline-block;
	float: right;
	width: 4px;
	height: 7px;
	vertical-align: middle;
	background:url('../img/icons.png') no-repeat -46px -34px;
}
.sidebar_left .menu li:hover > a i {
	background:url('../img/icons.png') no-repeat -46px -25px;
}
.sidebar_left .menu li.dropdown ul li {
	padding-left: 10px;
}
.sidebar_left .mail {
	display: block;
	height: 53px;
	padding: 16px 0 0 68px;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;
	background:url('../img/icons.png') no-repeat 0px -52px;
	font-family: 'ghea_mariambold_italic';
}
.sidebar_right {
	width: 240px;
}
.sidebar_right .announcements {
	
}
.sidebar_right .announcements .head a {
	display: block;
	padding: 7px 0;
	font-size: 14px;
	color: #cc3300;
	text-decoration: underline;
	font-family: 'ghea_grapalatregular';
}
.sidebar_right .announcements .head:hover a {
	text-decoration: none;
}
.sidebar_right .announcements ul {
	display: block;
	list-style: none;
}
.sidebar_right .announcements ul li {
	display: block;
	padding: 9px 0;
	border-top: 1px dotted #cacaca;
	list-style: none;
}
 .more {
	font-size: 12px;
	display: block;
	color: #225e9c;
	text-decoration: underline;
}
.more:hover {
	text-decoration: none;
}
.sidebar_right .subscribe {
	display: block;
	margin-bottom: 13px;
	height: 122px;
	border-top: 4px solid #225e9c;
	background: url("../img/form_bg.png") no-repeat 0 0;
}
.sidebar_right .subscribe .text {
	padding: 42px 0 10px 71px;
	font-size: 14px;
	color: #225e9c;
	font-weight: bold;
}
.sidebar_right .subscribe input[type='text'], .sidebar_right .subscribe input[type='email'] {
	float: left;
	margin-left: 11px;
	padding: 0 5px ;
	width: 170px;
	height: 34px;
	font-size: 14px;
	color: #90a6bb;
	border: 1px solid #90a6bb;
}
.sidebar_right .subscribe input[type='submit'] {
	float: left;
	width: 40px;
	height: 36px;
	border: 1px solid #90a6bb;
	cursor: pointer;
	background: url("../img/icons.png") no-repeat -161px -1px;
}
.sidebar_right .posts {
	display: block;
	list-style: none;
}
.sidebar_right .posts li {
	display: block;
	margin-bottom: 10px;
	list-style: none;
} 
.sidebar_right .posts .img {
	text-align: center;
	height: 70px;
	max-height: 70px;
	overflow: hidden;
	line-height: 70px;
	vertical-align: middle;
}
.sidebar_right .posts .img img {
	width: 100%;
	vertical-align: middle;
}
.sidebar_right .banners {
	margin: 100px 0 0 0;
	padding: 0 0 6px 0;
	background-color: #e5e5e5;
	text-align: center;
}
.sidebar_right .banners img {
	margin-top: 6px;
}
section .mainContent {
	width: 460px;
}
.mainContent article:first-child {
	border: none;
}
article {
	padding-bottom: 20px;
	border-top: 1px dotted #cacaca;
}
/*article img {
	width: 135px;
}*/
article:hover .more {
	text-decoration: none;
}
article .text {
	width: 315px;
	font-size: 14px;
	line-height: 15px;
}
.wide article img {
	max-width: 100%;
	margin-bottom: 10px;
}
.wide article iframe {
	width: 100%;
	margin-bottom: 10px;
}
.wide article .text {
	width: 100%;
}
/* SLIDERS  */
.royalSlider {
	display: inline-block;
	width: 695px;
	height: 330px;
}
.royalSlider .slide {
	position: relative;
	height: 100%;
}
.royalSlider .slide .head {
	position: absolute;
	bottom: 29px;
	right: 0px;
	left: 0px;
	font-size: 18px;
	line-height: 19px;
	padding: 10px 10px 10px 60px;
	background: rgba(0,0,0,0.50);
}
.royalSlider .slide img {
	width: 100%;
}
.rsDefault .rsBullets {
	background: #000000;
	height: 29px;
	text-align: left;
	padding-left: 54px;
	right: 0px;
	width: auto;
}
.rsDefault .rsBullet {
	width: 10px;
	height: 10px;
	display: inline-block;
	padding: 10px 5px 6px;
}
.rsDefault .rsBullet.rsNavSelected span {
	background: url("../img/icons.png") no-repeat -127px -3px;
}
.rsDefault .rsBullet span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 0px;
	cursor: pointer;
	background: url("../img/icons.png") no-repeat -148px -3px;
}
.RGallery {
	width: 460px;
	height: auto;
}
.RGallery .rsOverflow {
	height: 110px;
	padding-bottom: 40px;
}
.RGallery.rsDefault ,
.RGallery.rsDefault, .RGallery.rsDefault .rsOverflow, .RGallery.rsDefault .rsSlide, .RGallery.rsDefault .rsVideoFrameHolder, .RGallery.rsDefault .rsThumbs {
	background: #575757 !important;
}
.rsDefault .rsThumb.rsNavSelected {
	background: #ffffff;
}
.RGallery.rsDefault .rsArrow {
	height: 39px;
	width: 39px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.RGallery.rsDefault.rsHor .rsArrowLeft {
	left: 1px;
	top: auto;
	bottom: 1px;
}
.rsDefault.rsHor .rsArrowRight {
	right: 1px;
	top: auto;
	bottom: 1px;
}
.rsDefault .rsArrowIcn {
	width: 39px;
	height: 39px;
	position: relative;
	left: 0;
	top: 0;
	cursor: pointer;
	margin: 0px;
	background: url('../img/icons.png');
	background-color: #575757;
	opacity: 1px;
	border-radius: 0px;
}
.rsDefault .rsArrowIcn:hover {
	background-color: #575757;
	opacity: 1px;
}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn {
	background-position: -132px -126px;
}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn {
	background-position: -132px -168px;
}
.rsDefault .paly {
	width: 39px;
	height: 39px;
	position: absolute;
	left: 45%;
	bottom: 1px;
	cursor: pointer;
	margin: 0px;
	background: url('../img/icons.png') no-repeat -130px -211px;
}
.rsDefault .paly.pouse {
	background: url('../img/icons.png') no-repeat -130px -255px;
}



.link.tmp1:hover {
	text-decoration: underline;
}


.unded_link:hover {text-decoration: underline;}
.rrrrr, .rrrrr p {font-size: 14px !important;}
.rrrrr a {text-decoration: underline; font-style: italic !important;}
.rrrrr a:hover {text-decoration: none;}


.guest_book {
	margin-top: 20px;
}

.guest_book__listing__item {
	margin-bottom: 30px;
	line-height: 18px; 
}

.guest_book__form table td {vertical-align: top; padding-bottom: 5px;}
.guest_book__form table {
	width: 100%;
	margin-top: 20px;
}
.guest_book__form {margin-top: 50px;}

.guest_book__form input, .guest_book__form textarea {
	outline: 0;
	border: 1px solid #aaa;
	padding: 5px;
}
.guest_book__form input[type*='submit'] {font-weight: bold; padding: 10px !important; cursor: pointer;}

.rich_text, .rich_text p {font-size: 14px; line-height: 18px;}
.rich_text p {margin: 0;}




.pagination a.selected {text-decoration: underline;}